.close-order-page {
    padding: 0 20px;
    padding: 0 5%;
    padding-top: 20px;
    padding-bottom: 50px;
    width: 100%;
}

.close-order-page h1 {
    font-size: 20px;
    margin: 0 0 15px;
    color: #08c;
    font-weight: 400;
}

.close-order-page .header-actions {
    display: flex;
    justify-content: space-between;
    height: 63px;
}

.close-order-page .button {
    border-radius: 5px;
    height: 38px;
    background: #08c;
    color: #fff;
    display: block;
    text-decoration: none;
    text-align: center;
    line-height: 38px;
    padding: 0 20px;
    font-size: 13px;    
}

.close-order-page .button i {
    margin-right: 5px;
}

.close-order-page form {
    display: flex;
    justify-content: space-between;
    column-gap: 30px;
}

.close-order-page .section {
    width: 100%;
}

.close-order-page .section h1 {
    font-weight: 600;
    color: #404040;
    font-size: 16px;
    text-align: left;
    border-bottom: 1px solid #b6b6b6;
    padding-bottom: 8px;
    line-height: 1;
    margin-bottom: 20px;
    text-transform: none;
}